<style type="text/css">
<!--
BODY {FONT-FAMILY: ËÎÌå; FONT-SIZE: 9pt; color: #222222}
td {font-size: 9pt}
a:link {text-decoration: none; color: #222222}
a:visited {color: #222222; text-decoration: none}
a:active {color: #0000FF; text-decoration: underline}
a:hover {color: #0000FF; text-decoration: underline}
div {font-size: 9pt}
A.ltd1:link,A.ltd1:visited {
	text-decoration:none;
	color:#000000;
	font-size: 12px;
	background-image: url(../MYSTOCK/images/menu_5.gif);
	height: 26px;
	width: 74px;
	cursor: hand;
	padding-top: 8px;
}
A.ltd1:active,A.ltd1:hover {
	text-decoration:none;
	color:#ffffff;
	font-size: 12px;
	background-image: url(../MYSTOCK/images/menu_6.gif);
	height: 26px;
	width: 74px;
	cursor: hand;
	padding-top: 8px;
}
.tbg {
	padding-top: 4px;
	cursor: hand;
}
-->
</style>